how to Solve Xamarin.Auth Package error?

unitycredencysunitycredencys USMember
edited March 2016 in Xamarin.Forms

Hi
i have used xamarin starter edition.(trial)
I am developing a Xamarin.form app in that i have google+,facebook login integration using xamarin.auth.when i add a package xamarin.Auth i facing these errors:
Could not install package 'Xamarin.Auth.NoXamStore 1.0.0'. You are trying to install this package into a project that targets 'portable-net45+win+wp80+MonoTouch10+MonoAndroid10+xamarinmac20+xamarinios10', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.
What can i do now?

Sign In or Register to comment.